.table-characters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.firstTitle{
	text-align:center;
	text-indent: 0em;
	font-size:1.75em;
	font-family:"xiaobiaosong";
	color: #C4611A;
	}
.secondTitle{
	text-align:left;
	font-size:1.5em;
	font-family:"xiaobiaosong";
	color: #C4611A;
	text-indent: 0em;
	padding:0.5em;
		border-bottom: 1px solid #c6c6c6;
}
.thirdTitle{
	text-align:left;
	font-size:1.35em;
	font-family:"xiaobiaosong";
	color: #C4611A;
	text-indent: 0em;
	}
.fourthTitle{
	text-align:left;
	text-indent: 0em;
	font-size:1.2em;
	font-family:"xiaobiaosong";
		color: #C4611A;
}
.fifthTitle{
	text-align:left;
	text-indent: 0em;
	font-size:1.1em;
	font-family:"xiaobiaosong";
		color: #C4611A;
}
.content{
	font-size: 1em;
	text-indent: 2em;
}
p.kai{
	font-size: 1em;
	text-indent: 2em;
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
}
p.copyright-text{
	font-size: 1em;
	text-indent: 0em;
}
 
div.frame-yuanjiao{
	font-size: 1em;
		border-style: solid solid solid solid;
	border-width: 1px;
	border-radius: 0.5em;
	padding:0.5em;
	border-color: #C4611A;
}
div.frame-zhishidian1{
	font-size: 1em;
		background-color: #DCDCDC;
	padding:0.5em;
	border-top: 1px dotted #C4611A;
	border-bottom: 1px dotted #C4611A;
}
span.bold{
font-weight: bold;
}
span.underline{
text-decoration: underline;
}
span.step-white{
	background-color: #C4611A;
	font-family: "verdana";
	font-style: "italic" ;
	font-weight: bold;
	color:#ffffff;
	box-shadow: 0px 3px 3px #C4611A;
}
p.exam-choice{
	text-indent: 0em;
	font-size: 1em;
	margin-left: 2em;
}
p.para-center{
	font-size: 1em;
	text-align: center;
	text-indent: 0em;
}
p.para-right{
	font-size: 1em;
	text-indent: 0em;
	text-align: right;
}
.qanzone-image{
    width:100%;
}
.qanzone-imageH{
    width:80%;
}
.qanzone-imageH5{
    width:50%;
}

p.manycharacters{
    text-indent:0em;
    text-align:cemter;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
}
p.fewcharacters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
}
.title-1{
    text-indent:0em;
    text-align:center;
    color:#3F3939;
    font-family:"方正兰亭黑简体";
    font-size:1.75em;
    font-weight:bold;
}
div.kuang{
	border: 2px dotted #7e675d;
	padding:0.5em;
  	background-color:#ffffff;
   width: 43%;
	text-align: center;
	margin-left: 25%;
		margin-bottom: 1em;
	margin-top: 1em;
}
